/* ********************  Flower Walks ******************** */
/* ******************  General settings ****************** */

* {
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-appearance: none;
	-webkit-user-select: text;
}

/*::-webkit-scrollbar {
	display: none;
	width: 1px;
	background-color: black;
	color: black;
} */

::scrollbar {
	display: none;
	width: 1px;
	background-color: black;
	color: black;
}

scrollbar {
	display: none;
	-moz-appearance: none !important;
	background: #333333 !important;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: none;
	background-color: #333333;
	color: black;
}

html {
	max-width: 100%;
	background-color: #333333;
	scrollbar-base-color: #333333;
	scrollbar-face-color: #333333;
	scrollbar-track-color: #000000;
}

body {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 17px;
	/*color: #666666;*/
	/*background-color: #fcffff;*/
	/*background-color: rgba(255, 254, 242, 0.53);*/
	/*margin-left: 50px;*/
	margin:0px;
	color: #ebebeb;
	background-color: #333;
}

img {
	display: block;
}

.spons {
	padding-left:38px;
}

.spons h2 {
	padding-left:12px;
	padding-top:12px;
	font-size: 30px;
	font-weight: 400;
}

.sponsorlogos img {
	max-width: 200px;
	max-height: 70px;
	width: auto;
	height: auto;
	display: inline-block;
	margin: 12px;
}

div.partner{
	display: table;
	margin-left:50px;

}

div.partnerlogo {
	display: inline-block;
	vertical-align: middle;
	/* display: table-cell; */
}

.partnerlogo img {
	height: 40px;
	width: auto;
	margin: 6px;
	margin-left: 0px;
	margin-right: 10px;
	vertical-align: middle;
	/* display: table-cell; */
}

#pageheader {
	z-index: 951;
}

#pagecontents {
	padding-top: 104px;
	/*overflow:scroll;*/
	height: 100vh;
	-webkit-overflow-scrolling: touch;
}

/******* general paragraph style *******/
p {
	/*padding-top: 16px;*/
	padding-top: 3px;
	clear: both;
	max-width: 800px;
	line-height: 19px;
	margin-left:50px;
}

div .text {
	max-width: 800px;
	margin-left:50px;
}

/******* general anchors *******/
a {
	/*color: #7f007f;*/
	/*color: #ffe86a;*/
	color:#ffe86a;
	text-decoration: none;
}



/****** titles ******/


h1 {
	/*color: #666666;*/
	color: #ebebeb;
	font-size: 30px;
	font-weight: 400;
	margin-left: 36px; /* Original: 0 - GARZ hat damit herumgespielt, wollte auch Mal designen :-)  - sorry */
	margin-top:5px;
	margin-bottom:5px;
	line-height: normal;
}

.titlespan {
	color: #ebebeb;
	font-size: 21px;
	font-weight: 400;
	margin-left: 20px;
	margin-top:0px;
	margin-bottom:0px;
	vertical-align: top;
}


h2 {
	/*color: #666666;*/
	color: #ebebeb;
	font-size: 23px;
	font-weight: 400;
	margin-left:0px;
	margin-top:9px;
	margin-bottom:5px
}

h3 {
	/*color: #666666;*/
	color: #ebebeb;
	font-size: 16px;
	font-weight: 400;
	margin-left:0px;
	margin-top:15px;
	margin-bottom:5px
}



/****** inputs and selects *******/

select {
	background: rgba(255, 255, 255, 0);
	/*display: block;*/
	/*width: 268px;*/
	max-width:230px;
	padding: 5px;
	margin: 2px;
	font-size: 15px;
	/* line-height: 1; */
	border: 0px solid #ffe86a;
	color: #ffe86a;
	border-radius: 3px;
	height: 28px;
	min-width: 50px;
	cursor: pointer;
}


input {
	border: none;
	padding: 2px;
	border-radius: 2px;
	margin-top: 5px;
	height: 21px;
	width: 263px;
	font-size: 15px;
}

select:focus{
	background-color: black;
	outline: none;
	cursor: hand;
}

input:focus {
	outline: none;
	cursor: hand;
}

.options {
	margin-left: 38px;
}


/****** images and videos *******/

.glossaryimage {
	height: 300px;
	margin-top: 20px;
}

.logodiv {
	display: inline-block;
	margin: 10px;
}

.logodiv img {
	max-width: 300px;
	max-height: 60px;
}

.loading {
	height: 50px;
	margin:auto;
}


/****** rulers and borders ******/

li {
	max-width: 780px;
}



/* ********* own classes *********************************************************  */


header {
	/*background: #bbb;*/
	background: #000;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	border-bottom:1px solid #666;
	/*border-top:1px solid #666;*/
}

.footer {
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
}
.flexwrap {
	display: flex;
}
.imagesList {
	overflow-y: hidden;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
	margin-left:50px;
	/*max-width: 800px;*/
}

.wideimage img { /* for tour title */
	width: 800px;
	margin-left:50px;
	margin-top: 2px;
}

.detailViewDetails {
	display: block;
}

.imagesList img {
	display: block;
	max-width: 800px;
	max-height: 300px;
	width: auto;
	height: auto;
	margin-right: 6px;
}
.imagetable {

}

.inner{
	margin: 0 auto;
	padding: 12px;
}

.inner h1  {

}

.inner img {
	display: inline;
}

.commonheader .inner a {
	vertical-align: top;
	font-size: 18px;
}

.indent {
	margin-left: 50px;
}

.commonheader {

}

.commonmenu {
	float: right;
	font-size: 16px;
	font-weight: 400;
	/*padding-top: 7px;*/
}

.backbutton {
	height: 30px;
	background-color: transparent;
}

.mapbutton {
	position: absolute;
	right: 10px;
	top: 10px;
	height: 30px;
	z-index: 550;
	border: none;
	background-color: #ffe86a;
}

.mapbuttonloc {
	position: absolute;
	right: 10px;
	top: 50px;
	height: 30px;
	z-index: 550;
	border: none;
	background-color: #ffe86a;
}

.attention {
	color: #bff4b6;
}

div.list {
	display: flex;
	flex-direction: column;
	margin-left:50px;
}


div.listitem h2 {
	/*color: #666666;*/
	color: #ebebeb;
	font-size: 23px;
	font-weight: 400;
	margin-left:0px;
	margin-top: 9px;
	margin-bottom:0px;
	line-height: normal;
}

div.listitem h3 {

	/*color: #666666;*/
	color: #ebebeb;
	font-size: 16px;
	font-weight: 40000;
	margin-left:0px;
	margin-top: 7px;
	margin-bottom:0px;
	padding-left: 91px;
}

div.listitem .clear {
	clear: both;
}





/* long lists (plants, tours) */
div.listitem {
	border-bottom: 1px solid rgba(127, 127, 127, 0.8);
	padding-top: 7px;
	padding-bottom: 9px;
}

.listitem a:active {
	background-color: rgba(128,128,128,0.5);
	height: 40px;
	margin-top: -10px;
	padding-top: 10px;
}

.listitem a:hover {
	background-color: rgba(128,128,128,0.5);
	height: 40px;
	margin-top: -10px;
	padding-top: 10px;
}

div.headitem {
	border: 1px solid rgba(127, 127, 127, 0.8);
}


/* pairs side by side */
div.key {
	float: left;
	width: 180px;
	overflow: hidden;
}

div.val {
	overflow:hidden;
}

.clearbeachten {
	clear: none;
}


.line {

}

.left {
	width: 140px;
	/*background-color: orange;*/
	display: inline-block;
}

.left a {
	font-size: 15px;
}


.leftshort {
	width: 120px;
	/*background-color: orange;*/
	display: inline-block;

}

.right {
	width: 120px;
	/*background-color: green;*/
	display: inline-block;

}

.just {
	width: 80px;
	/*background-color: purple;*/
}

.prevButton {
	float: right;
	margin-top: -34px;
	margin-right: 40px;
    cursor:pointer;
}

.nextButton {
	float: right;
	margin-top: -34px;
    cursor:pointer;
}

.prevButtonFav {
	float: right;
	margin-top: -34px;
	margin-right: 100px;
    cursor:pointer;
}

.nextButtonFav {
	float: right;
	margin-top: -34px;
	margin-right: 56px;
    cursor:pointer;
}


/* special images */

.profileimage {
	width: 100%;
}

.img-circle-small {
	border-radius: 50%;
	height: 80px;
	width: 80px;
	float: left;
	margin-right:12px;
	/*padding-top: 10px;
	padding-bottom:10px;*/
	object-fit: cover;
	/*	object-position: center;  Center the image within the element */
}

.img-circle-small-center {
	border-radius: 50%;
	background-position: center center;
	background-repeat: no-repeat;
	height: 80px;
	width: 80px;
	float: left;
	margin-right:12px;
}

.img-small {
	height: 80px;
	float: left;
	margin-right: 12px;
	padding-top: 10px;
	padding-bottom: 10px
}
.linkarrow {
	height: 15px;
	display: inline;
	vertical-align:middle;
}

.discloselist {
	margin-left:50px;
}

.discloselistitem {
	height: 40px;
	border-bottom: 1px solid #7f7f7f;
	padding-top: 10px;
	font-size: 30px;
	font-weight: 400;
}

.discloselistitem img {
	float: right;
}


.discloselistitem a {
	color: #AAAAAA;
}

.discloselist a:active {
	background-color: rgba(128,128,128,0.5);
	height: 40px;
	margin-top: -10px;
	padding-top: 10px;
}

.discloselist a:hover {
	background-color: rgba(128,128,128,0.5);
	height: 40px;
	margin-top: -10px;
	padding-top: 10px;
}

.discloselist a {
	display: block;
	color: #AAAAAA;
}


/* "logo", head for the index page */
div.head {
	padding-bottom:10px;
}


.head h1 {
	background-color: #000;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 90px;
	font-weight: 400;
	line-height: 90px;
	margin-left: 50px;
}


.head h2 {
	margin-left: 52px;
}


.badges {
	vertical-align: middle;
	display: inline-block;
	height: 45px;
	padding-bottom: 20px;
}

.badge {
	height:45px;
	display: inline-block;
}


/* footer */


/* special titles in lists  */





/* ********* view specific settings **************************************************  */


.detailViewDetails {
	display: block;
	padding-left: 80px;
	padding-top: 4px;
	max-width:800px;
}

.detailViewDetails .listitem {
	/*max-width: 400px;*/
}

.detailViewDetails br {
	display: block;
	margin: 0;
	line-height:1px;
	content: " ";
}



.waypointicon {
	vertical-align:top;
	display: table-cell;

}

.waypointicon img {
	width:40px;
	margin-top:-2px;
	/*-moz-transform: scaley(-1);
	-o-transform: scaley(-1);
	-webkit-transform: scaley(-1);
	transform: scaley(-1);
	filter: FlipV;
	-ms-filter: "FlipV";
	display: inline-block;*/
}

.waypointicon h1 {
	display: inline-block;
	margin:0;
}


#detailViewImage {
	width:300px;
}


.fav {
	float: right;
	height: 30px;
}

div#popUpMenu {
	display: none;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 240px;
	height: 180px;
	z-index: 998;
	border: 1px solid rgba(127, 127, 127, 0.8);
	border-top: none;
	background-color: black;
}

#popUpMenu a {
	margin: 13px;
	display: block;
}

#hamburger {
	display: none;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 44px;
	height: 44px;
	z-index: 999;
	border: none;
}

#mapcontainer {
	width: 100%;
	height: 600px;
}

/* startpage  */

.startpage {
	max-width: 800px;
	margin: auto;
}

.row {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row;
	text-align: center;
}
.square {
	background: transparent;
	margin: 5px;
	text-align: center;
	flex: 1 0 auto;
	height: 300px;
	width: 300px;
}

.square img {
	padding:5px;
	display:block;
	margin:auto;
	border-radius: 50%;
	height: 250px;
	width: 250px;

}

#nojavascript {
	position: absolute;
	right: 0px;
	top: 110px;
	width: 100%;
	height: 1000px;
	background-color: red;
}
#nojavascript p {
	margin: 40px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
}

.more {
	padding-top: 12px;
	padding-bottom: 12px;
	display: block;
	font-size: 15px;
}

.sponsorlogos {
	background-color: black;
	width: 100%;
	display: inline-block;
	padding-left: 50px;
}

.includeddoc h2 {
	padding-left: 50px;
}

.includeddoc ul {
	padding-left: 70px;
}

.includeddoc ol {
	padding-left: 70px;

}


/* footer */
.foot {
	background-color: red;
}

.version {
	padding-left: 46px;
	color: #646464;
}

/* *****************  small devices  ************************************************** */

@media screen and (max-width: 800px) {


	/******* general settings **************/




	body {
		margin: 0px;
		font-size:15px;
	}

	a {
		color: #ffe86a;
	}

	h1 {
		color: #ebebeb;
		font-size: 24px;
		font-weight: 400;
	}


	h2 {
		color: #ebebeb;
		font-size: 16px;
		font-weight: 400;
		margin-top: 0px;
	}

	h3 {
		color: #ebebeb;
		font-size: 16px;
		font-weight: 400;
		margin-left: 0px;
		margin-top: 15px;
		margin-bottom: 5px
	}

	p {
		margin-left:6px;
	}

	#pagecontents {
		padding-top: 96px;
	}




	/* ***** inputs and selects ***** */

	select {
		background: rgba(255, 255, 255, 0);
		/*display: block;*/
		/*width: 268px;*/
		max-width: 230px;
		padding: 5px;
		margin: 2px;
		font-size: 13px;
		/* line-height: 1; */
		border: 0px solid #ffe86a;
		color: #ffe86a;
		border-radius: 3px;
		height: 25px;
		min-width: 50px;
	}


	input {
		border: none;
		padding: 2px;
		border-radius: 2px;
		margin-top: 5px;
		height: 21px;
		width: 100%;
		font-size: 13px;
	}

	.options {
		margin-left: 0px;
	}


	/* ***** own classes ***** */

	header {
		background: #000;
	}

	footer {
		background: #000;
	}

	.inner {
		margin: 0 auto;
		padding: 12px;
	}

	.indent {
		margin-left: 6px;
	}

	.flexwrap {
		display: block;
	}

	div.list {
		display: flex;
		flex-direction: column;
		margin-left:6px;
	}

	div.listitem {
		border-bottom: 1px solid #7f7f7f;
		padding-top: 5px;
		padding-bottom: 7px;
	}

	div.headitem {
		border: 1px solid #7f7f7f;
		padding-top: 5px;
		padding-bottom: 7px;
	}

	.img-circle-small {
		border-radius: 50%;
		height: 55px;
		width: 55px;
		float: left;
		margin-right: 10px;
		margin-left:9px;
		padding-top: 0px;
		padding-bottom:0px;
		object-fit: cover;

	}

	.img-circle-small-center {
		border-radius: 50%;
		background-position: center center;
		background-repeat: no-repeat;
		height: 55px;
		width: 55px;
		float: left;
		margin-right:10px;
		margin-left:9px;
	}

	.img-small {
		height: 55px;
		float: left;
		margin-right: 12px;
		padding-top: 10px;
		padding-bottom: 10px
	}

	.logodiv {
		display: block;
		margin: 0px;
	}

	.imagesList {
		margin-left:0px;
	}

	.imagesList img {
		max-width: 550px;
		max-height: 200px;
	}

	.wideimage img { /* for tour title */
		width: 95%;
		margin-left:0px;
	}

	div.partner{
		display: table;
		margin-left:0px;

	}

	div.partnerlogo{
		padding-left: 6px;
	}

	/* header */



	.head h1 {
		margin-top: 0px;
		font-size: 48px;
		line-height: 42px;
		margin-left:30px;


	}

	.head h2 {
		margin-left:30px;
	}

	.discloselist {
		margin-left:6px;
	}

	div .text {
		margin-left:6px;
	}

	.discloselistitem a {
		font-size: 18px;
		font-weight: 400;
		color: #ccc;
	}

	.discloselist a {
		font-size: 18px;
		font-weight: 400;
		color: #ccc;
	}

	.discloselistitem .first {
		display: inline-block;
		margin: 0px;
		overflow: hidden;
		height: 40px;
		padding-top:4px;
	}

	.discloselistitem .second {
		/*display: inline-block;*/
		/*position: absolute;/*
		/*right: 3px;*/
		/*margin: 0px;*/
	}

	.discloselistitem img {
		margin-top: 1px;
		float: right;
		margin-right: 3px;
	}


	.yellow {

		color:#ffe86a !important;
	}

	div.listitem h2 {
		color: #ebebeb;
		font-size: 15px;
		font-weight: 400;
		margin-top: 0px;
		padding-left: 75px;
		padding-right:5px;
		line-height: normal;

	}

	div.listitem h3 {
		color: #ebebeb;
		font-size: 12px;
		font-weight: 400;
		margin-left: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 75px;
	}

	.inner h1 {
		font-size: 21px;
		margin-left: 0px;
		margin-top: 8px;
		font-weight: 400;
	}



	/* special titles in lists  */






	/* ********* view specific settings *****/

	.detailViewDetails {
		display: block;
		padding-left: 6px;
	}

	#detailViewImage {
		max-height: 150px;
	}

	#detailViewSingleImage {
		width: 100%;
	}

	#hamburger {
		display: block;
	}

	#hamburger img {
		width: 33px;
		height:33px;
	}

	.commonmenu {
		display: none;
	}

	.titlespan {
		display: none;

	}

	/* startpage */

	.row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: row;
		margin-bottom: 20px;
		text-align: center;

	}
	.square {
		background: transparent;
		text-align: center;
		flex: 1 0 auto;
		height:40%;
		width:40%;
		padding-bottom:20px;
		margin-left: auto;
		margin-right: auto;
	}

	.square img {
		display:block;
		margin:auto;
		border-radius: 50%;
		width: 200px;
		height: 200px;
	}

	/* "logo", head for the index page */
	div.head {
		background-color: #000;
		padding-bottom:5px;
	}

	.waypointicon img {
		width:40px;
		margin-top:-11px;
	}

	.sponsorlogos img {
		width:90px;
	}

	.spons .logodiv {
		width: 30px;
	}

	.spons {
		padding-left: 12px;
	}

	.spons h2 {
		padding-left: 2px;
		font-size: 21px;
		padding-bottom: 4px;
		font-weight: 400;
	}



	.commonheader .inner a {
		vertical-align: top;

	}

	#popUpMenu a {
		margin: 13px;
		display: block;
		font-size: 15px;
	}


	.clearbeachten {
		clear: both;
	}

	.attention br {
		height: 12px;
	}

	.attention .key {
		margin-bottom: 12px;
	}



	.sponsorlogos {
		background-color: black;
		width: 100%;
		display: inline-block;
		padding-left: 30px;
	}

	.includeddoc h2 {
		padding-left: 12px;
		font-size: 21px;
		font-weight: 400;
	}

	.includeddoc ul {
		padding-left: 30px;
	}

	.includeddoc ol {
		padding-left: 30px;
	}

	.includeddoc a.ng-binding {
		padding-left: 12px !important
	}

	.includeddoc p.ng-scope {
		padding-left: 6px;
		padding-top:2px;
		padding-bottom: 20px;

	}

	.version {
		padding-left: 2px;
	}

}
/***************************************************** end of "small devices" ********* */

/* ***************** smaller devices  ************************************************** */


@media screen and (max-width: 737px) {


	/* ***** own classes ***** */

	header {

	}

	footer {
		background: #000;
	}

	.inner {
		margin: 0 auto;
		padding: 12px;
	}

	.indent {
		margin-left: 6px;
	}

	.flexwrap {
		display: block;
	}

	/* header */
	.head h1 {
		margin-top: 0px;
		font-size: 48px;
		line-height: 42px;
		margin-left:30px;

	}

	.head h2 {
		margin-left:30px;
	}

	.discloselist {
		margin-left:6px;
	}

	div .text {
		margin-left:6px;
	}



	/* ********* view specific settings *****/


	/* startpage */

	.row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: row;
		margin-bottom: 20px;
		text-align: center;
	}
	.square {
		background: transparent;
		text-align: center;
		flex: 1 0 auto;
		height:40vw;
		width:40vw;
		padding-bottom:20px;
		margin-left: auto;
		margin-right: auto;
	}



	.square img {
		display:block;
		margin:auto;
		border-radius: 50%;
		width: 140px;
		height: 140px;
	}

	/* "logo", head for the index page */
	div.head {
		padding-bottom:2px;
	}

	.waypointicon img {
		width:40px;
		margin-top:-11px;
	}


	.commonheader .inner a {
		vertical-align: top;

	}

	#popUpMenu a {
		margin: 13px;
		display: block;
		font-size: 15px;
	}

}
/***************************************************** end of "very small devices" ********* */



/* ***************** very small devices  ************************************************** */


@media screen and (max-width: 322px) {


	/* ***** own classes ***** */

	header {

	}

	footer {
		background: #000;
	}

	.inner {
		margin: 0 auto;
		padding: 12px;
	}

	.indent {
		margin-left: 6px;
	}

	.flexwrap {
		display: block;
	}

	/* header */
	.head h1 {
		margin-top: 0px;
		font-size: 48px;
		line-height: 42px;
		margin-left:30px;

	}

	.head h2 {
		margin-left:30px;
	}

	.discloselist {
		margin-left:6px;
	}

	div .text {
		margin-left:6px;
	}


	/* ********* view specific settings *****/


	/* startpage */

	.row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: row;
		margin-bottom: 20px;
	}
	.square {
		background: transparent;
		text-align: center;
		flex: 1 0 auto;
		width:40%;
		padding-bottom:20px;
	}

	.square img {
		display:block;
		margin:auto;
		border-radius: 50%;
		width: 140px;
		height: 140px;
	}

	/* "logo", head for the index page */
	div.head {
		padding-bottom:2px;
	}

	.waypointicon img {
		width:40px;
		margin-top:-11px;
	}



	.sponsorlogos img {
		width: 60px;
		margin-top: 8px;
		margin-left: 10px;
		margin-right: 10px;
	}





	.commonheader .inner a {
		vertical-align: top;
	}

	#popUpMenu a {
		margin: 13px;
		display: block;
		font-size: 15px;
	}

}
/***************************************************** end of "very small devices" ********* */


.bigcontainer {
	width:120000px;
	/* height:120000px; */ /* when set, zooming out is possible, but also scrolling to nowhere */
}

.bigimagepart {
	float: left;
	width:1202px;
	-webkit-overflow-scrolling: touch;
}

.bigimagepart img {
	margin: 1px;
	display:block;
}

.caption {
	font-size: 24px;
	padding: 2px;
	padding-right: 30px;
}


/* documentation for wusi */

/*
Styles auf der "obersten Ebene: (with, margin)"
.list
.text
.imagesList
.partner
.discloselist
.p


*/
